/*
Theme Name:     IPMgrains
Description:    IPM guidelines based on yoko
Author:         Tonia
Template:       yoko

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../yoko/style.css");

#main {
	width: 74.59%;
	float: left;
	overflow: hidden;
}
#content {
	width: 95%;
	float: left;
}
#secondary {
	width: 0%;
	margin-left:5%;
	float: left;
}
#tertiary {
	width: 23.775%;
	float: right;
	overflow: hidden;
}
#colophon {
	width: 70%;
	float: left;
	padding:30px 0 0;
	overflow: hidden;
	font-size: 0.8em;
}
p, ul, ol, dl, li, blockquote, .post-statement, .statement {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
#content table tr td {
	hyphens: none;
	-moz-hyphens: none;
	vertical-align:top;
}

/* --- Main Nav --- */
#branding #mainnav {
	margin: 30px 0 0;
	max-width: 70%;
	float:left;
}

hgroup#site-title img {
	max-width: 100%;
	float:right;
}
